<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans:wght@300&family=Poppins:wght@200;400&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="index.css">
    <title>Web Profile</title>
    <link rel="website icon" type="png" href="images/cc_icon-removebg-preview.png">


</head>
<body class="bg-dark img-fluid">



    <!-- Navbar - section -->
    <div class="sticky">
    <nav class="navbar navbar-expand-lg navbar-dark bg1">
      <a class="navbar-brand logo" href="#"><img class=" col-4 offset-6 col-md-4 offset-md-4 col-lg-4 offset-lg-4 col-sm-2 row" src="/images/C logo.png" alt=""><h2 class=""></h2></a>

      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#website">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#gallery">Gallery</a>
          </li>
          
          <li class="nav-item">
            <a class="nav-link" href="#tools">Tools</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#contacts">Contact</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-expanded="false">
              Social Media
            </a>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="#fb">Facebook</a>
              <a class="dropdown-item" href="#fb">Twitter</a>
              <a class="dropdown-item" href="#fb">GitLab</a>
              <a class="dropdown-item" href="#fb">Instagram</a>
              
        </ul>
      </div>
    </nav>
  </div>
    
      <div class="">
    
      </div>
   
      <div class="container-fluid bg2 text-center">
    
        <!-- Web API Ecommerce Start -->
        <div class="row p-4 mb-5 pb-5 d-flex">
            <div class="col-12 col-lg-6 col-md-6 order-2 order-md-1 order-lg-1 mt-5 pr-5 text-center text-justify row-4 row-offset-4">
                <h1 class="pt-3 text-light text-weight-bold row-sm-4 row-lg-4 offset-lg-1 offset-2">Hi. I'm Chester</h1>
                <h1 class=" textinfo row-lg-4 offset-lg-1 row-sm-4 offset-2">A Web Developer</h1>
                <p class="text-light bio bg-dark col-sm-6 offset-1 col-md-12  col-lg-8 offset-lg-2 p-4 mt-5">My name is Chester Catapia and I am 20 years old. I am passionate about computer and being a Web developer is one of my goal because I would like to be a part of the evolution of Technology and I like to express my creative side too. </p>
                <!-- <div class="">
                  <button type="button" class="btn btn-lg col-8 offset-3  btn-block col-md-6 mt-5  offset-md-3 col-lg-4 offset-lg-4 justify-content-center " ><a class="text-decoration-none link" href="#website">Proceed</a></button>
                </div> -->
                
            </div>
            <div class="col-lg-6 col-md-6 order-1 order-md-1 col-xl-5 offset-xl-1 order-lg-1 pt-46">
                <img class="img-fluid "  src="images/Chester (1).png"/>
            </div>
        </div>

        <button class="custom-btn btn-16"><a class="text-decoration-none link" href="#website">Read More</a></button>

        

            <!-- Start of Cards -->
            <div class=" bg2 text-light p-3 text-center pt-5 mt-5 align-items-center" id="website">
              <h2>My Project Websites</h2>
              <div class="d-md-flex justify-content-md-around pt-5">
                  <!-- first card -->
                  <div class="card bg6 col-md-4 row-10 p-3 mb-3 offset-md-0">
                      <img src="/images/deathwish.png" class="card-img-top mt-4" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">Deathwish Coffee</h5>
                        <p class="card-text">THE WORLD'S STRONGEST COFFEE®
                          Death Wish Coffee is here to fuel your passion—basic brews not invited. The highest-quality arabica + robusta beans are roasted to bold, never-bitter perfection. 
                          
                          Mugs up, mother functioners.</p>
                      </div>
                      <div class="card-body offset-1 col-md-10">
                        <a href="https://www.deathwishcoffee.com/" class="card-link dm" target="_blank">dwcoffee.com</a>
                      </div>
                    </div>
                      <!-- end of first card -->

                      <!-- start of the second card -->
                  <div class="card bg6 col-md-4 row-12 p-3 mb-3 offset-md-0">
                      <img src="/images/grubclub.png" class="card-img-top mt-4" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">Grub Club</h5>
                        <p class="card-text">NUTRITIONAL SUPERFOOD FOR HEROIC PETS
                          Tail-waggingly tasty, naturally hypoallergenic, and planet-friendly, our vet-approved insect-based products deliver all the nutritional goodness of regular meat, but without the carbon footprint and meat-related allergies, which is great news for glossy coats, happy tummies, and the planet!</p>
                      </div>
                      <div class="card-body offset-2">
                        <a href="https://mygrubclub.com/" class="card-link" target="_blank">mygrubclub.com</a>
                      </div>
                    </div>
                      <!-- end of the second card -->

                      <!-- start of the third card -->
                  <div class="card bg6 col-md-4 row-10 p-3 mb-3 offset-md-0">
                      <img src="/images/soso.png" class="card-img-top mt-4" alt="...">
                      <div class="card-body">
                        <h5 class="card-title">Soso Sake</h5>
                        <p class="card-text">Soso Sake is the first low abv, flavored sake in a can with bubbles. It’s perfectly effervescent, smooth and absolutely delicious in any setting.</p>
                      </div>
                      <div class="card-body offset-md-2 offset-lg-3 offset-2" >
                        <a href="https://sososake.com/" class="card-link " target="_blank" id="gallery">sososake.com</a>
                      </div>
                    </div>
                      <!-- end of the third card -->
              </div>
          </div>
          <!-- end of the cards -->

          <!-- <div class="container-fluid text-center text-light d-lg-none d-md-none bg4 pt-5">
            <h2>Gallery</h2>
            <div class="row border-rounded pt-5">
              <img class="img-fluid border" src="/gallery/fuca-2491995__340.jpg" alt="">
              <img class="img-fluid border" src="gallery/dog-2556796__340.jpg" alt="">
            </div>
          </div> -->

        <div class="pt-5 pb-5 bg4" >
          <h2 class="">Gallery</h2>
          <div class="cardss  col-10 offset-1 pt-5 col-lg-4 offset-lg-4">
            
            <div class="cards "><img src="/gallery/puppies-2243686__340.jpg" class="card-img-top img-fluid" alt="..."></div>
           
            <div class="cards "><img src="/gallery/dog-2753369__340.jpg" class="card-img-top img-fluid" alt="..."></div>

            <!-- <div class="cards "><img src="/gallery/dog-4390885__340.jpg" class="card-img-top img-fluid" alt="..."></div> -->
            <div class="cards "><img src="gallery/dog-4671215__340.jpg"class="card-img-top img-fluid" alt="..."></div>
            <div class="cards "><img src="/gallery/puppy-1187270__340.jpg" class="card-img-top img-fluid" alt="..."></div>
            <div class="cards "><img src="gallery/fuca-2491995__340.jpg" class="card-img-top img-fluid" alt="..."></div>
            <div class="cards "><img src="gallery/golden-retriever-1167594__340.jpg" class="card-img-top img-fluid" alt="..."></div>
        </div>    
          </div>

           <!-- Start of Carousel -->
           <!-- <div class="row d-md-block d-none pt-5 pb-5 text-light " >
            <h2>Gallery</h2>
            <div class="col-8 offset-2 pt-5 col-sm-10 col-lg-10
            offset-lg-1 col-md-8 ">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">
                      <div class="carousel-item active">
                        <img src="/gallery/dog-1994692__340.jpg" class="d-inline-block w-100" alt="...">
                      </div>
                      <div class="carousel-item ">
                        <img src="gallery/dog-2645627__340.jpg" class="d-inline-block w-100" alt="...">
                      </div>
                      
                      <div class="carousel-item ">
                        <img src="gallery/dog-2556796__340.jpg" class="d-inline-block w-100" alt="...">
                      </div>
                      <div class="carousel-item ">
                        <img src="gallery/fuca-2491995__340.jpg" class="d-inline-block w-100"  alt="...">
                      </div>
                      
                      </div>
                    
                    </div>
                    <a class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="sr-only">Next</span>
                    </a>
                  </div>
            </div>
        </div> -->

        

         

        <div class="container-fluid text-center text-light bg4 pt-5 " >

          <!-- Front-end Tools Section Start -->
          <h3 id="tools">My Front-end Tools</h3>

          <div>
              <div class="pt-5">
                  <img class="img-fluid" width="150" src="tools/logo-html5.png"/>
                  <img class="img-fluid" width="150" src="/tools/logo-bootstrap.png"/>
              </div>
              <div class="pb-5">
                  <img class="img-fluid" width="150" src="tools/logo-css3.png"/>
                  <img class="img-fluid" width="150" src="tools/logo-javascript.png"/>
              </div>
          </div>
          <!-- Front-end Tools Section End -->
          
          <!-- Other Tools Section Start -->
          <h3>Back-end Tools</h3>

          <div class="d-flex flex-lg-column flex-md-column pt-5">
              <div class="">
                  <a href=""><img class="img-fluid hov" width="150" src="tools/logo-mongodb.png"/></a>
                  <img class="img-fluid" width="150" src="tools/logo-nodejs.png"/>
                  <img class="img-fluid" width="150" src="tools/logo-expressjs.png"/>
                  <img class="img-fluid" width="150" src="tools/logo-react.png"/>
                  <img class="img-fluid" width="150" src="tools/logo-heroku.png"/>
              </div>

              <div class="">
                  <img class="img-fluid" width="150" src="tools/logo-git.png"/>
                  <img class="img-fluid" width="150" src="tools/logo-sublime-text-3.png"/>
                  <img class="img-fluid" width="150" src="tools/logo-postman.png"/>
                  <img class="img-fluid" width="150" src="tools/logo-gitlab-ci-cd.png"/>   
              </div>
          </div>
          <!-- Other Tools Section End -->
          
      </div>
      <!-- Tools Section End -->


        <div class="bottom-container bg4 pb-5 text-light text-center">
          
          <ul class="social-icons" id="fb">
            
            <li>
                <a class="" href="https://www.facebook.com/chester.catapia.7" target="_blank">
                  <img class="img-fluid" src="/images/facebook-logo-png-white-facebook-logo-png-white-facebook-icon-png--32.png" alt=""><i class="fab fa-instagram"></i></a>
            </li>
            <li>
                <a href="https://twitter.com/@chesterlsc" target="_blank"><img class="img-fluid" src="/images/twitter-icon-18-256.png" alt=""><i class="fab fa-twitter"></i></a>
            </li>
            <li>
                <a href="https://www.instagram.com/chetlsc" target="_blank"><img class="img-fluid" src="images/logo-instagram-blanc-1.png" alt=""><i class="fab fa-linkedin"></i></a>
            </li>
            <li>
                <a href="https://gitlab.com/batch218-catapia" target="_blank"><img class="img-fluid" src="images/gitlab-logo-700.png" alt=""><i class="fab fa-whatsapp"></i></a>
            </li>
        </ul>
        </div>

        <div class="container-fluid text-light text-center bg4" id="contacts">
          <h2>Contact Us</h2>
          <div class="col-lg-6 offset-lg-3 col-sm-8 col-md-10 offset-md-1 pt-5">
            <form>
              <div class="form-group">
                <label for="exampleFormControlInput1">Full Name</label>
                <input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
              </div>
              <div class="form-group">
                <label for="exampleFormControlInput1">Email address</label>
                <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
              </div>
              <div class="form-group">
                <label for="exampleFormControlInput1">Contact Number</label>
                <input type="number" class="form-control" id="exampleFormControlInput1" placeholder="+63 9000 0000">
              </div>
              <div class="form-group">
                <label for="exampleFormControlSelect1">Service Type</label>
                <select class="form-control" id="exampleFormControlSelect1">
                  <option>Front-end Programming</option>
                  <option>Back-end Programming</option>
                  <option>Full-stack Programming</option>
                </select>
              </div>
              <div class="form-group">
                <label for="exampleFormControlTextarea1">Message</label>
                <textarea class="form-control" id="exampleFormControlTextarea1" rows="4"></textarea>
              </div>
              <div class="input-group-append">
                <button class="btn1  col-6 offset-3 col-sm-8 col-xl-4 offset-xl-4" type="button">Send Message</button>
             </div>
            </form>
          </div>
        </div>

        <!-- Footer -->
      <div class="container-fluid text-light mt-5 text-center bg5 pt-5" >
        <div class="row">
        <nav class="col-6 offset-3">
          <h6> Chester Catapia</h6>
          <h6>Full Stack Developer</h6>
          <h6>© All Rights Reserved 2022</h6>
        </nav>
      </div>
      </div>

            <!-- Bootstrap Script -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>